curl --request POST \
--url https://apix.us.amity.co/api/v1/admin-token \
--header 'Authorization: Bearer <token>'{
"adminToken": "<string>",
"issuedAt": "2023-11-07T05:31:56Z",
"expiresAt": "2023-11-07T05:31:56Z"
}Generate admin access token by using existing admin token, once perform will invalidate previous token respect the expiresInHours parameter in network settings.
curl --request POST \
--url https://apix.us.amity.co/api/v1/admin-token \
--header 'Authorization: Bearer <token>'{
"adminToken": "<string>",
"issuedAt": "2023-11-07T05:31:56Z",
"expiresAt": "2023-11-07T05:31:56Z"
}Documentation Index
Fetch the complete documentation index at: https://learn.social.plus/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.